# Fedora
--- !Policy
id: fedora_policy
product_versions:
  - fedora-*
decision_contexts:
  - bodhi_update_push_testing
  - bodhi_update_push_stable
subject_type: koji_build
rules:
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.tier0.functional}

# RHEL
--- !Policy
product_versions:
  - rhel-*
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build.tier0.functional}
